Subject: [mobile-ip] MIPv6 v20 rate limit severe for multiple bindings

From: "Greg O'Shea" <[email-masked]>
Date: Thu, 30 Jan 2003 22:20:00 -0000

The mobile node MUST NOT send Mobility Header messages of a particular
type to a particular correspondent node more than MAX_UPDATE_RATE times
within a second.

So a MN with #n > 3 bindings at CN (e.g. using multiple HoA) must
prolong handoff over n/3 seconds just to transmit its BUs. Not great.